Subject: [Tigers] MDL TKO 600 conversion

From: GARY FISH <[email-masked]>
Date: Mon, 27 Jun 2022 11:42:22 -0400 (EDT)

--===============3956294207426259223==
	boundary="----=_Part_1141765_1866457173.1656344542243"

------=_Part_1141765_1866457173.1656344542243
Content-Transfer-Encoding: 7bit

I would like to be contacted by any member that has had this transmission conversion.
My question concerns the clutch pedal pressure required to disengage the pressure plate.
I can be reached at the included email.
Thanks
------=_Part_1141765_1866457173.1656344542243
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">I would like to be contacted by any member that has had this transmission conversion.</span>
   <br>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">My question concerns the clutch pedal pressure required to disengage the pressure plate.</span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">I can be reached at the included email.</span>
  </div>
  <div style="font-size:12pt;font-family:helvetica,arial,sans-serif;color:#333333;" class="default-style">
   <span style="font-family: helvetica; font-size: 12pt;">Thanks</span>
  </div>
 </body>
</html>
------=_Part_1141765_1866457173.1656344542243--

--===============3956294207426259223==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============3956294207426259223==--